/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Divi child theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

@import url("style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Google Translate */
div.google-translate {
	position: relative;
	height: 36px;
	float: right;
}

div.gt-disclaimer {
	position: relative;
	margin: -10px 0 10px;
	font-size: 11px;
	text-align: right;
	clear: both;
/*	float: right;*/
}

#et-info {
	padding-top: 10px;
}

.entry-content tr th, .entry-content thead th {
	color: #fff !important;
}

@media all and (max-width: 767px) {

	div.google-translate {
		margin: 0 auto;
		width: 143px;
		float: none;
	}

	div.gt-disclaimer {
		margin: -10px auto 10px;
		text-align: center;
		float: none;
	}

}